/*
vdkb_tooldialog Form
header file: vdkb_tooldialog.h
*/
#ifndef _vdkb_tooldialog_form_h_
#define _vdkb_tooldialog_form_h_
#include <vdk/vdk.h>
// Vdkb_tooldialog FORM  CLASS
class Vdkb_tooldialogForm: public VDKForm
{
 protected:
  VDKString *buttonpix,*buttontip,*buttontext;
// gui object declarations
private:
// vdkbuilder reserved gui construction
	void GUISetup(void);

public:
	Vdkb_tooldialogForm(VDKForm* owner, char* title,
			    VDKString* pix,VDKString* tip,
			    VDKString* text);
	~Vdkb_tooldialogForm();
	void Setup(void);
/*
 gui setup include 
 do not patch below here
*/
#include <vdkb/vdkb_tooldialog_gui.h>
};
#endif
